/* CSS Document */
/* text */
body {
	margin:0px;
}

p { 
	font-family: arial,sans-serif;
	font-size:13px;
	}
	
h1 {
	font-family: arial,sans-serif;
	font-size:21px;
}

h2{
	font-family: arial,sans-serif;
	font-size:19px;
}

h3{
	font-family: arial,sans-serif;
	font-size:17px;
}

h4{
	font-family: arial,sans-serif;
	font-size:15px;
}

#nav1 li a:link, #nav2 li a:link { 
	color:#1A5367;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px;
	text-decoration:none;
	}

#nav1 li a:visited, #nav2 li a:visited { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px; 
	text-decoration: none; 
	color: #676666;
	}

#nav1 li a:hover, #nav2 li a:hover  { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px; 
	text-decoration: none;
	color:#D79E43;
	}

#containtext a:link { 
	color:#1A5367;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px;
	text-decoration:none;
	}

#containtext a:visited { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px; 
	text-decoration: none; 
	color: #676666;
	}

#containtext a:hover  { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px; 
	text-decoration: none;
	color:#D79E43;
	}